<DialogueContext.PU_GENPILOT1_CV_Escort_QTravelDest_IG_002_StandByFor __id="4e1429f1-680a-4713-b495-b7dfe34f039a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_QTravelDest_IG_002_StandByFor" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_QTravelDest_IG_002_StandByFor" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_QTravelDest_IG_002_StandByFor>